Ominaisuudet
- Tuotteen väri
- Musta
- Liittimen 1 sukupuoli
- Uros
- Liittimen 2 sukupuoli
- Uros
- Johdon pituus
- 1,2 m
Arvostelut
Arvostele tuoteAlin hinta 30 päivän aikana
12,95 €
+4,63 %
Hinta on nyt 0,60 € kalliimpi.
Hintahistoria| Kauppa | Tuote | Hinta Toimituskulut |
Saatavuus Toimitusaika |
Lähetysmaa | Linkki |
|---|---|---|---|---|---|
| Data-Systems | DeLOCK 90987, 1,2 m, USB A, 2-pin | 13,55 € Toimitus 4,90 € |
Ei tiedossa 4-7 Arkipäivää |
Suomi | Kauppaan |
| CS MEGASTORE |
Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa | 15,12 € Toimitus 7,02 € |
Ei varastossa | Tanska | Kauppaan |
| Cruzbroker | USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 | 28,10 € Toimitus 10,01 € |
Ei tiedossa 14 |
Suomi |